.cart {
  width: 50%;
  max-width: 50%;
  background-color: #313131;
  color: white;
  margin: 0 1rem;
  padding: 0.5rem 1rem;
  position: relative;
  top: 6rem;
  height: 100%;
}

.cart h2 {
  font-size: 1.25rem;
  margin: 0.5rem 0;
}

.cart ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.empty-cart-msg {
  text-align: center;
}

.total {
  margin-right: 5rem;
  display: flex;
  justify-content: flex-end;
}

.total span {
  margin-left: 1rem;
}
